### Method

# Handy ViewSwitcher set_stack

#### Declaration [src]

    void
    hdy_view_switcher_set_stack (
      HdyViewSwitcher* self,
      GtkStack* stack
    )

#### Description [src]

Sets the `GtkStack` to control.

Available since: | 1.0

Sets property | `Handy.ViewSwitcher:stack`

#### Parameters

`stack` | `GtkStack`
| A stack.
| The argument can be `NULL`.
| The data is owned by the caller of the function.